FORGEJO_TOKEN: ENC[AES256_GCM,data:wMEUmlP6wPMXKqQnBYplCftgx1AWt0efujpspt8LIOawKczkHkf+Dg==,iv:L6lViCudCVI1azLXCZVWT/js0yiX+4j6JFheUvUBw0U=,tag:RqFz8+CWeOvmcVJYFousDg==,type:str]
sops:
    age:
        - enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBlVGEzU1kxUzlmQjhxczhx
            NUhBQUlsdnNxSWVJUk1TYldBL2Q3MElZZlM4Cmd2eE8zZU9TSkRzRWlkTkdvVE9j
            SjJGV0ZKdVl3dSthOG1rbVFRVHhiWW8KLS0tIHBHb2lmZWxWaDUxcjVKYmg0Ui9q
            RlFTdGJ0RlYwRjNWZmlBRmx3eDJ2czAK2C2GHNxmp9f/Np0FO02iwUJ+T5wh2kln
            PveUdvwB952vP3xsHNIjICE3M5cRE5rYXP0LEgKkWHj5ARGfC2MxMA==
            -----END AGE ENCRYPTED FILE-----
          recipient: age1e5fq3hwxy78psus2nfvmtmua36g0u3suk78ephw6246l974d2utsvn0hla
    lastmodified: "2026-09-01T03:42:34Z"
    mac: ENC[AES256_GCM,data:kVHDihKpiI/SRpnnCplaXAI6bDoxmILPEYkoCaokzJIILJZxr568rFRoMF5fQOA7nv1ChVYifrBiluMjDwgphYCw8iZu4zhA7uaD1C6hpS7NhfQvY3fZHEClzcU8wB7KSKMSnnAXbbuWjSUlNcyGy+05WipfzA0r1y/W6hXsurU=,iv:rwQHHNziP2WY1iUvULv4kajOfSbrMmgx9WX5/psEMjE=,tag:CqdgFyeFe0ung2qplofZlw==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.13.2
